package org.dromara.zjk.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum AnnualInspectionStatus {

    AWAITING_ANNUAL_INSPECTION("1","待年检"),

    PASSED("2","已通过"),

    FAILED("3","未通过");
    /**
     * 状态
     */
    private final String code;

    /**
     * 描述
     */
    private final String desc;
}
